a
{
   color: #000000;
   text-decoration: none;
}
a:hover
{
   color: #000000;
   text-decoration: none;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
a.whrd
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whrd:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whrd:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whrd:hover
{
   color: #F04B54;
   text-decoration: none;
}
a.whul
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whul:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whul:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whul:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
.home_centre
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 48px;
   text-decoration: none;
   color: #F7F7F7;
   background-color: transparent;
   -webkit-text-shadow: 2px 1px 2px rgba(0,0,0,1.00);
   -moz-text-shadow: 2px 1px 2px rgba(0,0,0,1.00);
   text-shadow: 2px 1px 2px rgba(0,0,0,1.00);
}
.home_centre_2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 24px;
   text-decoration: none;
   color: #F7F7F7;
   background-color: transparent;
   -webkit-text-shadow: 2px 1px 2px rgba(0,0,0,1.00);
   -moz-text-shadow: 2px 1px 2px rgba(0,0,0,1.00);
   text-shadow: 2px 1px 2px rgba(0,0,0,1.00);
}
@media only screen and (max-width: 479px)
{
.home_centre
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 21px;
   text-decoration: none;
   color: #F7F7F7;
   background-color: transparent;
   -webkit-text-shadow: 2px 1px 2px rgba(0,0,0,1.00);
   -moz-text-shadow: 2px 1px 2px rgba(0,0,0,1.00);
   text-shadow: 2px 1px 2px rgba(0,0,0,1.00);
}
.home_centre_2
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 15px;
   text-decoration: none;
   color: #F7F7F7;
   background-color: transparent;
   -webkit-text-shadow: 2px 1px 2px rgba(0,0,0,1.00);
   -moz-text-shadow: 2px 1px 2px rgba(0,0,0,1.00);
   text-shadow: 2px 1px 2px rgba(0,0,0,1.00);
}
}
